{
  "id": 3130312,
  "name": "A. D. Doberstein and Bronislowa Szoszowski, appellants, v. Union Bank of Chicago, appellee",
  "name_abbreviation": "Doberstein v. Union Bank",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,349",
  "first_page": "671",
  "last_page": "671",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 671"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 68,
    "char_count": 579,
    "ocr_confidence": 0.527,
    "sha256": "344a0373c75a0493956e774d5a6d475a310e432cd6b7fb0cdbb0b2b05475a094",
    "simhash": "1:81e5109cd4cfc45c",
    "word_count": 93
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "A. D. Doberstein and Bronislowa Szoszowski, appellants, v. Union Bank of Chicago, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Joseph B. Lawler, for appellants.",
      "Arthur P. Feigen, for appellee."
    ],
    "corrections": "",
    "head_matter": "A. D. Doberstein and Bronislowa Szoszowski, appellants, v. Union Bank of Chicago, appellee.\nGen. No. 30,349.\nAction to recover sums paid upon agreement to convey land. Judgment for plaintiffs for part of claim and they appeal. Appeal from the Municipal Court of Chicago; the Hon. Harry F. Hamlin, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nJoseph B. Lawler, for appellants.\nArthur P. Feigen, for appellee."
  },
  "file_name": "0671-04",
  "first_page_order": 717,
  "last_page_order": 717
}
